Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 747080 - Review Request: smb4k - The SMB/CIFS Share Browser for KDE
Summary: Review Request: smb4k - The SMB/CIFS Share Browser for KDE
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-10-18 18:17 UTC by Juan Camilo Prada Ojeda
Modified: 2017-01-27 15:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-15 20:14:31 UTC


Attachments (Terms of Use)
Sudo patch for smb4k (deleted)
2011-10-18 18:18 UTC, Juan Camilo Prada Ojeda
no flags Details | Diff

Description Juan Camilo Prada Ojeda 2011-10-18 18:17:00 UTC
Spec URL: http://public.juankprada.com/smb4k.spec
SRPM URL: http://public.juankprada.com/smb4k-0.10.10-1.fc16.src.rpm
Description: Smb4K is an SMB/CIFS share browser for KDE. It uses the Samba software suite to access the SMB/CIFS shares of the local network neighborhood. Its purpose is to provide a program that's easy to use and has as many features as possible.

Also, This is my first package and I would like someone to sponsor me to maintain this package.

Comment 1 Juan Camilo Prada Ojeda 2011-10-18 18:18:54 UTC
Created attachment 528860 [details]
Sudo patch for smb4k

Forgot to mention, this package includes a patch fo work around an issue with sudoers

Comment 2 Rex Dieter 2011-10-19 17:26:09 UTC
Fairly simple, and clean.

naming: ok

license: ok

macros: ok

scriptlets: ok

patches:  SHOULD: please document patches.  what are they for? what does it fix?  have you contacted upstream?  if so, provide bug or mailing list references.

sources: NOT OK
$ md5sum *.bz2
27851bf2e675006885e7706fb91ee8af  smb4k-0.10.10.tar.bz2

re-downloaded from upstream sources:
637ca913ffe9ac24a4dd09d4eddf0dcf  smb4k-0.10.10.tar.bz2

MUST: regenerate srpm with pristine upstream sources

Comment 3 Rex Dieter 2011-11-19 23:35:46 UTC
ping?  Juan, are you still interested in maintaining this in fedora?

Comment 4 Rex Dieter 2011-12-15 20:14:31 UTC
:( Looks like a dead review then.

Feel free to re-open when/if you're still interested in pursuing this.

Comment 5 Rex Dieter 2017-01-27 15:36:40 UTC
clearing review flag


Note You need to log in before you can comment on or make changes to this bug.